fi_FI:
  SilverStripe\VersionedAdmin\ArchiveAdmin:
    COLUMN_ARCHIVEDBY: 'Arkistoinut »'
    COLUMN_DATEARCHIVED: Arkistointipäivä
    COLUMN_ORIGIN: Alkuperä
    COLUMN_TITLE: Otsikko
    COLUMN_TYPE: Tyyppi
    MENUTITLE: Arkistot
    SELECT_EMPTY: Valitse...
    SELECT_TYPE: 'Valitse sisältötyyppi'
    TAB_OTHERS: Muut
  SilverStripe\VersionedAdmin\Controllers\HistoryViewerController:
    ErrorItemViewPermissionDenied: 'Oikeutesi eivät riitä {ObjectTitle} tarkasteluun'
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_LiveLink:
    TITLE: Julkaistu
